> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md).

# 所有者のない PIM ロールグループを一覧表示 - 定期実行

{% hint style="info" %}
これはスケジュール実行の runbook です。単一のオブジェクトでトリガーされるのではなく、繰り返しのスケジュールで実行されるように設計されています。参照してください [スケジュール設定](/ja/zi-dong-hua/runbooks/scheduling.md) runbook のスケジュールを構成する方法の詳細について。
{% endhint %}

### 説明

PIM 対象のロール割り当てはあるが、所有者が割り当てられていないロール割り当て可能グループを見つけます。必要に応じて、グループ名を含むメールアラートを送信します。

### 場所

組織 → セキュリティ → 所有者のいない Pim ロールグループを一覧表示 (スケジュール済み)

**Runbook の完全名**

rjgit-org\_security\_list-pim-rolegroups-without-owners\_scheduled

### 詳細

| プロパティ    | 値                                  |
| -------- | ---------------------------------- |
| バージョン    | 1.0.1                              |
| 必要なモジュール | RealmJoin.RunbookHelper (>= 0.8.9) |
| スケジュール可能 | はい                                 |

### アクセス許可

#### アプリケーションのアクセス許可

* **種類**：Microsoft Graph
  * Group.Read.All
    * *ロール割り当て可能グループを一覧表示し、その所有者を読み取って所有者のいないものを見つけます*
  * RoleManagement.Read.Directory
    * *グループごとに roleEligibilitySchedules を照会して、PIM 対象のロール割り当てを検出します*
  * Mail.Send *（任意 — 機能: メールレポート）*
    * *所有者のいない PIM グループが見つかった場合、/users/{From}/sendMail 経由でアラートメールを送信します*
  * Organization.Read.All *（任意 — 機能: メールレポート）*
    * *アラートメール本文用に Tenant の検証済みドメインを読み取ります*

### パラメーター

#### メール送信時に通知

true に設定すると、一致するグループが見つかったときにメールを送信します。

| プロパティ | 値    |
| ----- | ---- |
| 必須    | いいえ  |
| 既定値   | はい   |
| 種類    | ブール値 |

#### 送信元

アラートの送信に使用する送信元メールアドレス。

| プロパティ   | 値                     |
| ------- | --------------------- |
| 必須      | いいえ                   |
| 既定値     | <reports@contoso.com> |
| 種類      | 文字列                   |
| ポータル表示名 | 送信元メールアドレス            |

#### 宛先

アラートの受信者メールアドレス。

| プロパティ   | 値                             |
| ------- | ----------------------------- |
| 必須      | いいえ                           |
| 既定値     | <support@glueckkanja-gab.com> |
| 種類      | 文字列                           |
| ポータル表示名 | メール送信先                        |

[Runbook Reference の概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
